.lang-icon {
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.btn-wrap {
    margin-top: 20px;
}
button.modal {
    margin-top: 50px;
}
div.modal-content {
    max-height: 75vh;
    overflow-y: overlay;
}
div.modal-title {
    font-size: 22px;
    font-weight: bold;
}
.modal-body .content {
    text-align: justify;
    padding-right: 5px;
}
.modal-body .actions {
    display:flex;
    gap: 1.25rem;
    justify-content: center;
}